/* ++++ CIDAC ++++ CIDAC ++++ CIDAC ++++ CIDAC ++++ */

/* ++++ PERSON ++++++++++++++++++++++++++++++++++++ */

/* .middle-row-cidperson 
{
    margin-top: 2em;
    margin-bottom: 1.5em;
} */
/* .cidperson-body .field__label,
.cidperson-author .field__label
{
    text-transform: uppercase;
    color: #1e2655;
    margin-top: .4em;
    margin-bottom: .3em;
} */
/* .cidperson-body .field--name-body,
.cidperson-author .field__items
{
    padding-left: 1em;
    padding-top: .4em;
    color: #000;
} */

/* .cidperson-author .field__item a
{
    color: #248876;
} */

/* .field--name-field-cidperson-image {
    text-align: center;
}
.cidperson-image img {
    margin-top: 2.5em;
} */
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */









/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
.brd-main {
    border: 2px dotted greenyellow;
}
.brd-upper {
    border: 1px dashed red;
}
.brd-middle {
    border: 1px dashed rebeccapurple;
}
.brd-lower {
    border: 1px solid grey
}
.brd-ge-2dot {
    border: 2px dotted greenyellow;
}
.brd-blue-dash {
    border: 1px dashed blue;
}
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */

